/****************************** Side Navigation Bar **************************/
TABLE.VerticalBarContainer		{width:220px; margin:0 0 10px;}
TD.VerticalBarContainer			{vertical-align:top}

/* First Level */
DIV.MenuRowMainContainer 		{height:25px;}

DIV.menuRowContainer			{color:#666; font-weight:normal; font-size:14px; padding:4px 30px 4px 5px; border-bottom:solid 1px #ddd; background:url(../ArrowRightBar.gif) no-repeat right top;}

DIV.menuRowContainerOver		{color:#fff; font-weight:normal; font-size:14px; padding:4px 30px 4px 5px; border-bottom:solid 1px #ddd; background:url(../ArrowRightBarHover.gif) no-repeat right top; background-color:#ff6600;}

DIV.menuRowContainerOn			{color:#fff; font-weight:normal; font-size:14px; padding:4px 30px 4px 5px; border-bottom:solid 1px #ddd; background:url(../ArrowRightBarHover.gif) no-repeat right top; background-color:#ff6600;}

DIV.menuRowContainerOnOver		{color:#fff; font-weight:normal; font-size:14px; padding:4px 30px 4px 5px; border-bottom:solid 1px #ddd; background:url(../ArrowRightBarHover.gif) no-repeat right top; background-color:#ff6600;}

DIV.menuRowContainer			A.menuRowright,
DIV.menuRowContainer			A.menuRowright:hover	{color:#666; text-decoration:none; display:block;}
DIV.menuRowContainerOver		A.menuRowright,
DIV.menuRowContainerOver		A.menuRowright:hover	{color:#fff; text-decoration:none; display:block;}
DIV.menuRowContainerOn			A.menuRowright,
DIV.menuRowContainerOn			A.menuRowright:hover	{color:#fff; text-decoration:none; display:block;}
DIV.menuRowContainerOnOver		A.menuRowright,
DIV.menuRowContainerOnOver		A.menuRowright:hover	{color:#fff; text-decoration:none; display:block;}

SPAN.menuRowSeperatorTop		{display:none; /*overflow:hidden;*/}
SPAN.menuRowSeperatorBottom		{display:none; /*overflow:hidden;*/}


/* Second Level */
.subMenu{margin-top:-1px; background:#fff; border-bottom:solid 1px #ddd;}

DIV.menuSubRowContainer			{color:#666; font-weight:normal; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:30px; padding-left:5px;}

DIV.menuSubRowContainerOver		{color:#ff6600; font-weight:normal; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:30px; padding-left:5px;}

DIV.menuSubRowContainerOn		{color:#ff6600; font-weight:normal; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:30px; padding-left:5px;}

DIV.menuSubRowContainerOnOver	{color:#ff6600; font-weight:normal; font-size:11px; padding-top:2px; padding-bottom:3px; padding-right:30px; padding-left:5px;}

DIV.menuSubRowContainer			A.menuSubRow,
DIV.menuSubRowContainer			A.menuSubRow:hover	{color:#666; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuSubRowContainerOver		A.menuSubRow,
DIV.menuSubRowContainerOver		A.menuSubRow:hover	{color:#ff6600; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuSubRowContainerOn		A.menuSubRow,
DIV.menuSubRowContainerOn		A.menuSubRow:hover	{color:#ff6600; text-decoration:none; display:block; width:100%; height:100%;}
DIV.menuSubRowContainerOnOver	A.menuSubRow,
DIV.menuSubRowContainerOnOver	A.menuSubRow:hover	{color:#ff6600; text-decoration:none; display:block; width:100%; height:100%;}

/* Apply diffrent style to a specific bar
First Level	
#navVertical77 DIV.menuRowContainer			{}
#navVertical77 DIV.menuRowContainerOn			{}

#navVertical77 A.menuRowright					{}
#navVertical77 A.menuRowright:hover			{}
#navVertical77 A.menuRowrightOn				{}
#navVertical77 A.menuRowrightOn:hover			{}

Second Level
#navVertical77 DIV.menuSubRowContainer		{}
#navVertical77 DIV.menuSubRowContainerOn	{}
#navVertical77 DIV.menuSubRowContainerOver	{}

#navVertical77 A.menuSubRow				{}
#navVertical77 A.menuSubRow:hover			{}
#navVertical77 A.menuSubRowOn				{}
#navVertical77 A.menuSubRowOn:hover		{}
 */
 
 
 /* Sepecific CSS Example
First Level	
#container137 DIV.menuRowContainer			{}
#container137 DIV.menuRowContainerOn			{}

#container137 A.menuRowright					{}
#container137 A.menuRowright:hover			{}
#container137 A.menuRowrightOn				{}
#container137 A.menuRowrightOn:hover			{}

Second Level
#subContainer78 DIV.menuSubRowContainer		{}
#subContainer78 DIV.menuSubRowContainerOn	{}
#subContainer78 DIV.menuSubRowContainerOver	{}

#subContainer78 A.menuSubRow				{}
#subContainer78 A.menuSubRow:hover			{}
#subContainer78 A.menuSubRowOn				{}
#subContainer78 A.menuSubRowOn:hover		{}
 */